Data Fields - Functions
Author: Emanuel Eichhammer

· · · ·
Here is a list of all documented functions with links to the struct/union documentation for each field:

### - a -

- accepted() : QCPSelectionRect
- add() : QCPDataContainer< DataType >
- addAxes() : QCPAxisRect
- addAxis() : QCPAxisRect
- addChild() : QCPLayer, QCPMarginGroup
- addChildX() : QCPItemAnchor
- addChildY() : QCPItemAnchor
- addData() : QCPBars, QCPCurve, QCPErrorBars, QCPFinancial, QCPGraph, QCPStatisticalBox
- addDataRange() : QCPDataSelection
- addElement() : QCPLayoutGrid, QCPLayoutInset
- addGraph() : QCustomPlot
- addItem() : QCPLegend
- addLayer() : QCustomPlot
- addRadialAxis() : QCPPolarAxisAngular
- addTick() : QCPAxisTickerText
- addTicks() : QCPAxisTickerText
- addToLegend() : QCPAbstractPlottable
- adjusted() : QCPDataRange
- adoptElement() : QCPLayout
- afterLayout() : QCustomPlot
- afterReplot() : QCustomPlot
- alpha() : QCPColorMapData
- anchor() : QCPAbstractItem
- anchorPixelPosition() : QCPAbstractItem, QCPItemBracket, QCPItemEllipse, QCPItemPixmap, QCPItemRect, QCPItemText
- anchors() : QCPAbstractItem
- angle() : QCPVector2D
- append() : QCPBarsGroup
- applyAntialiasingHint() : QCPLayerable
- applyBrush() : QCPSelectionDecorator
- applyDefaultAntialiasingHint() : QCPAbstractItem, QCPAbstractLegendItem, QCPAbstractPlottable, QCPAxis, QCPAxisRect, QCPColorScale, QCPGrid, QCPLayerable, QCPLayoutElement, QCPLegend, QCPPolarAxisAngular, QCPPolarAxisRadial, QCPPolarGraph, QCPPolarGrid, QCPSelectionRect, QCPTextElement
- applyFillAntialiasingHint() : QCPAbstractPlottable
- applyPen() : QCPSelectionDecorator
- applyScattersAntialiasingHint() : QCPAbstractPlottable
- applyTo() : QCPScatterStyle
- at() : QCPDataContainer< DataType >
- axes() : QCPAxisRect
- axis() : QCPAxisRect, QCPColorScale
- axisClick() : QCustomPlot
- axisCount() : QCPAxisRect
- axisDoubleClick() : QCustomPlot
- axisRect() : QCustomPlot
- axisRectAt() : QCustomPlot
- axisRectCount() : QCustomPlot
- axisRects() : QCustomPlot
- axisRemoved() : QCustomPlot